Loading...
Searching...
No Matches
image_dimension Struct Reference

## Public Attributes

short int | dim [8]
char | vox_units [4]
char | cal_units [8]
short int | unused1
short int | datatype
short int | bitpix
short int | dim_un0
float | pixdim [8]
float | vox_offset
float | funused1
float | funused2
float | funused3
float | cal_max
float | cal_min
int | compressed
int | verified
int | glmax
int | glmin

The documentation for this struct was generated from the following file:

- /build/nifticlib-y2uH4j/nifticlib-3.0.1/fsliolib/dbh.h